Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 11:45:04 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation abir                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abir Bot:  Hi Abir ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505135848            03:25 PM, 11th Apr                   fatma                   Hi Abir , Good afternoon Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:26 PM, 11th Apr                     abir                    Hi I returned one item and today I received message that you cancel my return pls let me know the reason           03:26 PM, 11th Apr                   fatma                   Could you please share your order number so that I can assist you further?           03:27 PM, 11th Apr                     abir                    I need to check pls wait           03:28 PM, 11th Apr                     abir                    9647801906           03:29 PM, 11th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           03:30 PM, 11th Apr                     abir                    Sure           03:30 PM, 11th Apr                   fatma                   sorry for late reply           03:33 PM, 11th Apr                     abir                    Its ok           03:34 PM, 11th Apr                   fatma                   i'm facing technical issue on my PC           03:34 PM, 11th Apr                     abir                    Oh ho           03:34 PM, 11th Apr                     abir                    Are you there ?           03:36 PM, 11th Apr                   fatma                   yes, i'm here           03:37 PM, 11th Apr                   fatma                   just one more minute           03:37 PM, 11th Apr                     abir                    Ok           03:37 PM, 11th Apr                   fatma                   could you tell me how many items did you return ?           03:39 PM, 11th Apr                     abir                    Total 3, for 2 I received refund           03:39 PM, 11th Apr                     abir                    For 1 item it’s showing cancel           03:40 PM, 11th Apr                   fatma                   Okay one minute           03:40 PM, 11th Apr                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:42 PM, 11th Apr                     abir                    Ok           03:42 PM, 11th Apr                     abir                    Should i log out?           03:43 PM, 11th Apr                   fatma                   No, the problem is from our side           03:43 PM, 11th Apr                     abir                    Ok           03:44 PM, 11th Apr                   fatma                   just allow us 1-2 days and we will fix this issue           03:44 PM, 11th Apr                     abir                    Ok thanks           03:44 PM, 11th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:44 PM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2386034